<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="viewer">
<item><text>Most cable ______s have a few channels that they watch regularly.</text></item>
<item><text>Many producers have a low opinion of the average ______'s intelligence.</text></item>
<item><text>The evening news is to change its serious image in a bid to attract more ______s.</text></item>
<item><text>attempts to lure younger ______s to the channel</text></item>
<item><text>Advertisers want to reach younger ______s.</text></item>
</body>
</batch>

